# Generated by Django 2.2.7 on 2020-02-27 11:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story5', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='snippet',
            name='body',
        ),
        migrations.RemoveField(
            model_name='snippet',
            name='name',
        ),
        migrations.AddField(
            model_name='snippet',
            name='course',
            field=models.CharField(default='', max_length=255),
        ),
        migrations.AddField(
            model_name='snippet',
            name='desc',
            field=models.TextField(default='', max_length=255),
        ),
        migrations.AddField(
            model_name='snippet',
            name='lecturer',
            field=models.CharField(default='', max_length=255),
        ),
        migrations.AddField(
            model_name='snippet',
            name='room',
            field=models.CharField(default='', max_length=255),
        ),
        migrations.AddField(
            model_name='snippet',
            name='term',
            field=models.CharField(default='', max_length=255),
        ),
    ]
